body {
	margin:0px; 
	padding:0px; 
	font: 12px/1.6em arial, helvetica, sans-serif; 
	text-align:center;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

h1, h2 {color:#B9834C; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

h1 {font-size: 22px;}
h2 {font-size: 18px;}
h3 {font-size: 14px;}

.h4 {
 	margin:0; 
 	padding: 5px 0;
 	font-weight:bold;
}

* {margin:0; padding:0;}

a:link {
	color: #5A8FC2;
	text-decoration:none;
}

a:visited {
	color: #6F6F6F;
	text-decoration:none;
}

a:hover {
	color: #65B3FF;
	text-decoration:underline;
}

a:active {
	color: #65B3FF;
	text-decoration:none;
}

div#mainwrap {
	width:996px; 
	margin-left:auto; 
	margin-right:auto;  
	text-align:left;
	border:1px solid #000000;
}
div#header {
	width:996px;
}
div#contentareaL {
	width:996px; 
	background-image:url(../images/bkg_border_left.gif);
	background-repeat:repeat-y;
	background-position:left;
}
div#contentareaR {
	width:996px; 
	background-image:url(../images/bkg_border_right.gif);
	background-repeat: repeat-y;
	background-position:right;
}
div#columnLeft {
	width:212px; 
	float:left;
}
div#columnLeft p {
	line-height:1.2em;
	margin: 10px 10px;
}
div#columnLeft ul {
	margin: 20px 0 0 26px;
}
div#loginBox {
	height: 108px;
}
div#columnCenter {
	width:553px; 
	float:left;
	/*height:861px;*/
}
div#searchBox {
	height: 32px;
}
div#centerTitle {
	height:106px;
	background-color:#B9834C;
}
div#homePicture {
	height: 344px;
}
div#centerContent { 
	/*height:100%;*/
}
div#centerContent p {
	margin:10px 30px;
}
div#contentHome {
	padding: 10px 30px 0 30px;
	font-size:12px;
	line-height:20px;
	background-color:#FFFFFF;
	height:625px;
}
div#contentHome p {
	margin:10px 30px;
}
div#centerForKids {
	padding: 0 10px;
	font-size:12px;
	line-height:20px;
	background-color:#FFFFFF;
}
div#centerNav {
	width:553px; 
	height:22px;
	background-color:#B9834C;
	border-top: 1px solid #000;
	font-size:11px;
	color:#FFFFFF;
}
div#centerNav a {
	color:#FFFFFF;
	text-decoration: none;
}
div#columnRight {
	width:231px; 
	float:left;
}
div#columnRight p {
	line-height:1.2em;
	margin: 10px 10px;
}
div#footer {
	padding: 10px 0 5px 0;
	background-color:#D1D1D1;
	font-size:11px;
	color:#000000;
	text-align:center;
}
div#footer a {
	color: #FAC;
	font-size:11px;
}


/* here follows the brillant "no-extra-markup" clearing method devised by Tony Aslett - www.csscreator.com */
/* simply add the clearfix class to any containter that must enclose floated elements */
/* read the details of how and why this works at http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
    content: ".";              /* the period is placed on the page as the last thing before the div closes */
	display: block;          /* inline elements don't respond to the clear property */ 
    height: 0;                  /* ensure the period is not visible */
    clear: both;               /* make the container clear the period */
    visibility: hidden;	     /* further ensures the period is not visible */
}

.clearfix {display: inline-block;}   /* a fix for IE Mac */

/* next a fix for the dreaded Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* end of "no-extra-markup" clearing method */